# coding: utf-8

"""

    # Authentication  <!-- ReDoc-Inject: <security-definitions> -->  # noqa: E501

    OpenAPI spec version: 0.0.0
    
    Generated by: https://github.com/swagger-api/swagger-codegen.git
"""

from __future__ import absolute_import

import unittest

import apifff
from apifff.api.club_api import ClubApi  # noqa: E501
from apifff.rest import ApiException


class TestClubApi(unittest.TestCase):
    """ClubApi unit test stubs"""

    def setUp(self):
        self.api = ClubApi()  # noqa: E501

    def tearDown(self):
        pass

    def test_api_clubs_equipes_get_subresource_club_subresource(self):
        """Test case for api_clubs_equipes_get_subresource_club_subresource

        Retrieves a Club resource.  # noqa: E501
        """
        pass

    def test_get_club_collection(self):
        """Test case for get_club_collection

        Retrieves the collection of Club resources.  # noqa: E501
        """
        pass

    def test_get_club_item(self):
        """Test case for get_club_item

        Retrieves a Club resource.  # noqa: E501
        """
        pass


if __name__ == '__main__':
    unittest.main()
